<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>He grew up on a dirt </text><choice_g><choice correct="y">farm in upstate New York.</choice></choice_g></item>
<item><text>Races have been held at this dog </text><choice_g><choice correct="y">track for seventy years.</choice></choice_g></item>
<item><text>Thousands logged on to view the live Internet </text><choice_g><choice correct="y">broadcast of the concert.</choice></choice_g></item>
<item><text>The hospital is freezing staff </text><choice_g><choice correct="y">appointments as part of its cutbacks.</choice></choice_g></item>
<item><text>We anticipate our overall farm </text><choice_g><choice correct="y">production next year to be lower.</choice></choice_g></item>
<item><text>The movie had its world </text><choice_g><choice correct="y">premiere at the Toronto Film Festival.</choice></choice_g></item>
<item><text>They invited three couples to a dinner </text><choice_g><choice correct="y">party at their house.</choice></choice_g></item>
<item><text>The students spend the whole spring </text><choice_g><choice correct="y">term on teaching practice.</choice></choice_g></item>
</body>
</batch>
